Commit 14244d7b authored by Pino Toscano's avatar Pino Toscano

cmake: install artikulate.knsrc in newer ECM 5.58.0+ location

artikulate already requires this version
parent 0a7b89f6
......@@ -95,7 +95,7 @@ install(
LIBRARY NAMELINK_SKIP
DESTINATION ${INSTALL_TARGETS_DEFAULT_ARGS}
)
install(FILES artikulate.knsrc DESTINATION ${CONFIG_INSTALL_DIR})
install(FILES artikulate.knsrc DESTINATION ${KDE_INSTALL_KNSRCDIR})
# set the source code files from which Artikulate is compiled
set(artikulate_SRCS
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment